### Property

# EDataServer SourceOpenPGP:encrypt-to-self

#### Declaration

    property encrypt-to-self: gboolean [ read, write, construct ]

#### Description [src]

Always encrypt to myself.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_openpgp_get_encrypt_to_self()`
Setter method | `e_source_openpgp_set_encrypt_to_self()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no